View Issue Details

IDProjectCategoryView StatusLast Update
0015614MediaMonkey 5Podcastspublic2019-05-04 02:23
Reporterpeke 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0015614: Podcasts: Episodes not downloaded in correct format
DescriptionSome podcasts URL do not directly point to Filename and extension but rather handle it thru header and parameters that result in false download.

Example podcast is supplied in Ticket.

Expected that podcasts are downloaded in desired format eg. audio/mpeg .MP3
Additional InformationMNR-264-36999
https://www.mediamonkey.com/forum/viewtopic.php?f=7&t=94263
TagsNo tags attached.
Fixed in build2173

Relationships

related to 0015613 closedLudek Podcasts: No manual refresh of podcast info pulling after Credentials are entered 

Activities

Ludek

2019-04-25 19:25

developer   ~0053370

Fixed in 2173

The issue was that the server returns incorrect Content-Type for the links, it returns 'text/html'
I had to use 'type' attribute of the enclosure element in the feed.

peke

2019-04-29 02:59

developer   ~0053387

Verified 2173

Podcast works now.